mapLocator {oce} | R Documentation

## Locate points on a existing map

### Description

Locate points on an existing map

### Usage

    mapLocator(n=512, type='n', ...)

### Arguments

`n` | number of points to locate; see `locator`.
`type` | type of connector for the points; see `locator`.
`...` | extra arguments passed to `locator` (and either `mapPoints` or `mapLines`, if appropriate) if `type` is not `'n'`.

### Details

This uses `map2lonlat` to infer the location in geographical space; see the documentation for that function on its limitations.

### Author(s)

Dan Kelley

### See Also

See `mapPlot` for general information on plotting maps, including other functions.

[Package oce version 0.9-18 Index]